﻿
.tableprofile
{
    border: 1px solid #F3F3F3;
    width: 680px;
}


.tableprofile tr td.tdheading
{
    background-color: #7398BF;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
}
.tableprofile tr td
{
    vertical-align:top;
    background-color: #FFFFFF;
    border-bottom: 1px solid #F3F3F3;
    color: black; /* #0F53A6;*/
    font-size: 12px;
}
.tableprofile tr
{
    height: 30px;
}

div.background
{
    border: 0px solid black;
    background-color: Highlight;
    padding: 20px 0 20px 20px;
}
div.transbox
{
    vertical-align: middle;
    width: 700px; /*padding: 20px 0 20px 20px;*/
    background-color:Highlight;
    border: 0px solid black;
    opacity: 1.6;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
div.transbox p
{
    margin: 30px 40px;
    font-weight: bold;
    color: #000000;
}




